#hero {  background: url('../images/contact/hero.jpg') no-repeat left top; }

/* CONTACT DETAILS */
#contactDetails 	{ width: 374px; float: left; text-align: left; }
#contactDetails li	{  font-size: 2em; border-bottom: solid 1px #C2C2C2; font-family: "Merriweather", Georgia, serif; margin-bottom: 12px; padding: 0 0 10px 95px; font-weight: bold; background-image: url('../images/contact/contact-icons.png'); background-repeat: no-repeat; line-height: 1.2em; color: #2f2f2f; }
#contactDetails li b { font-weight: normal; color: #4e4e4e!important; font-family: "DejaVuSans", Arial, Helvetica, Geneva, sans-serif; }
#contactPostal b, #contactPost b	 { font-size: .8em; line-height: .8em; }
#contactDetails li ul li	{ width: 50%; float: left; background-image: none; border-bottom: none; padding: 0; margin-bottom: 0; line-height: 1.3em; font-size: .8em; font-family: "DejaVuSans", Arial, Helvetica, Geneva, sans-serif; color: #4e4e4e!important; font-weight: normal; }
#contactDetails li ul li b { font-weight: bold;  }
#contactPhone b 	{ font-size: 1em; }
#contactHours		{ background-position: left top; line-height: 1.3em!important; }
#contactPostal		{ background-position: left -143px; }
#contactPhone		{ background-position: left -278px; }
#contactPost		{ background-position: left -415px; }
#contactPhone		{ padding: 0 0 15px 95px!important; }


.imgLeft			{ position: relative; float: left; margin-right: 35px; }
iframe				{ display: block; }
small				{ position: relative; top: -60px; right: 5px; display: block; width: 509px; text-align: right; }
#mapDetails			{ width: 493px; padding: 8px; background-color: #cbcbcb; margin-top: -20px; }
#mapDetails h2		{ width: 100%; font-size: 1.9em; }
#mapDetails p		{ font-size: 1.3em; }